Bug 137063 - spell checking misses obvious misspellings frequently
spell checking misses obvious misspellings frequently
Product: Fedora
Classification: Fedora
Component: kdepim (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2004-10-25 13:01 EDT by Alan Grover
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-30 10:02:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alan Grover 2004-10-25 13:01:33 EDT
Description of problem: 
When using Kate or Kmail (I assume they use aspell?), the spell 
checker misses obvious misspellings frequently.  Examples of 
misspellings not flagged as incorrect include: 
OpenOffice *does* catch them, so I have been using OpenOffice's spell 
checker instead. 
Version-Release number of selected component (if applicable): 
I don't really know how to find this out.  I'm using FC2 and keep 
current with Yum. 
How reproducible: 
See above 
Actual results: 
When I enter the words above in Kate or Kmail and do a spell check, I 
expect them to be flagged as misspelled.  They are not. 
Expected results: 
Additional info:
Comment 1 Eido Inoue 2004-11-10 04:02:12 EST
current aspell on FC-2 does indeed catch gratefull and concurrant when
checking a text file from the command line, kmail, or from evolution
(with just in time spell checking)
Comment 2 Eido Inoue 2004-11-10 04:03:08 EST
correction: kmail unverified. confirmed aspell is behaving when called
standalone or from another app (evolution)
Comment 3 Alan Grover 2004-12-14 14:34:41 EST
I checked this issue again to see if recent changes had made any
difference.  They have not.  kmail, kate, and kwrite still show the

Comment 4 Matthew Miller 2005-04-26 12:24:22 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 5 John Thacker 2006-04-30 10:02:20 EDT
No response from reporter to request for info.
FC2 is now the responsibility of Fedora Legacy, and this
does not seem to be a security issue.

If the problem still occurs in FC4 or FC5, please reopen
and update with new information.

Note You need to log in before you can comment on or make changes to this bug.